#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Dec 22 13:22:35 EET 2019
maven-metadata-spring-milestones.xml.lastUpdated=1577010155568
maven-metadata-spring-milestones.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1577010155837
